www.cendio.com
Bug 5439 - Don't build RPM:s with _noPayloadPrefix or --nodirtokens
: Don't build RPM:s with _noPayloadPrefix or --nodirtokens
Status: CLOSED FIXED
: ThinLinc
Other
: 4.3.0
: PC Unknown
: P2 Normal
: 4.6.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-02-19 11:19 by
Modified: 2016-04-01 11:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-02-19 11:19:54
These options turns off features that LSB has required since circa 2002 and are
not required for modern systems.

The exception to this would be the RPM packages which are converted into eLux
FPM/EPM packages, as those can't include these features. Bug 5435 is related to
these issues.
------- Comment #1 From cendio 2015-06-24 09:36:16 -------
This bug is about the ctc tree, not cenbuild. We should probably update
cenbuild as well however.
------- Comment #3 From cendio 2016-01-19 13:29:37 -------
Verified that the rpm package for Wyse terminal works as expected.